Subject: Re: [sidr] request for wg adoption of draft-ietf-sidr-ta-00.txt

From: Karen Seo <[email-masked]>
Date: Wed, 1 Apr 2009 10:57:13 -0400

I support adoption of the TA draft as a SIDR WG document.

Karen

---

From: Sandra Murphy <[email-masked]>
Date: Tue, 7 Apr 2009 13:15:04 -0400 (Eastern Daylight Time)

There were more than a dozen positive replies to this request (leaving out 
those who replied more than once  :-)  ), and one caveated reply, so I am 
going to judge this as working group consensus to adopt the draft as a 
working group item.

--Sandy

On Wed, 25 Mar 2009, Sandra Murphy wrote:

> There were objections yesterday in the sidr meeting to the way that 
> draft-ietf-sidr-ta-00.txt became a wg draft.
>
> draft-ietf-sidr-ta-00.txt was an extract of an important topic (trust 
> anchors) from the res certs profile document.  As this was work that had 
> already been a working group work item, I suggested that it should be 
> submitted as a wg draft, rather than an individual draft.
>
> That decision meant that the wg missed an opportunity to explicitly accept 
> this draft as a working group item.
>
> Those who objected said that they thought the missing process step was 
> needed.
>
> So I am requesting that the working group members state whether or not they 
> accept draft draft-ietf-sidr-ta-00.txt as a working group draft.
>
> Please reply (yes or no, both are important) to the list by Thurs 2 April 
> 2009.
>
> (The deadline is Thursday rather than Wednesday because (a) it is late and 
> (b) that would make the deadline 1 April 2009, which would send the wrong 
> message.)
>
> --Sandy
>
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>